#storytext hr {
  border-color: #fff;
  clear: both;
}
#storytext .bucketwrap.image {
  max-width: 250px;
}
@media only screen and (min-width: 768px) {
  #storytext .bucketwrap.image {
    float: left;
    margin-left: 0;
    margin-right: 15px;
  }
}
#storytext .bucketwrap.image .credit-caption {
  display: none;
}
